<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Młody98, Shark</author>
	<contributors>PolyPaul</contributors>
    <version>1.0.0.0</version>
    <title>
        <en>Amazone ZG-TS</en>
    </title>
    <description>
        <en>
<![CDATA[
ZG-B/ZG-TS

Price: 50000 $
Working width: 15.0-36.0 m
Max. working speed: 18 kph
Capacity: 5.500/8.200 l

Configurations:
- Design: (ZG-B/ZG-TS)
- Cover
]]>
        </en>
        <de>
<![CDATA[
ZG-B/ZG-TS

Preis: 50000 €
Arbeitsbreite: 15.0-36.0 m
Arbeitsgeschwindigkeit: 18km/h
Kapazität: 5.500/8.200 l

Konfigurationen:
- Design: (ZG-B/ZG-TS)
- Abdeckung
]]>
        </de>
    </description>
    <iconFilename>icon_amazoneZG-TS.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="amazoneZG-TS.xml"/>
    </storeItems>
</modDesc>
